<template>
  <v-footer
    padless
    class="font-weight-medium elevation-7"
  >
    <v-col
      class="text-center"
      cols="12"
    >
      <v-avatar ><v-img src="/img/logo_UPPERDATA_TRASP_LEBLANC.png" ></v-img></v-avatar> — {{ new Date().getFullYear()}} —
    </v-col>
  </v-footer>
</template>

<script lang="ts">
    import {Component, Vue} from 'vue-property-decorator'

    @Component
    export default class AppFooter extends Vue {

    }
</script>

<style lang="scss">

</style>
